const system=require("../../system");
const Dao=require("../dao.base");
class ProducttypeDao extends Dao{
  constructor(){
    super(Dao.getModelName(ProducttypeDao));
  }
  orderBy() {
    //return {"key":"include","value":{model:this.db.models.app}};
    return [["orderNo", "ASC"]];
  }
}
module.exports=ProducttypeDao;
